=== debian/changelog ===
spice (0.14.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Client initiated renegotiation denial of service (CVE-2021-20201)
    (Closes: #983698)
    - With OpenSSL 1.1: Disable client-initiated renegotiation
    - With OpenSSL 1.0.2 and earlier: disable client-side renegotiation

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 28 Feb 2021 16:29:54 +0100

spice (0.14.3-2) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * - d/t/automated-tests: d/t/control: make test work again
  * - d/t/control: install new test dependency python-pil
  * - d/t/regression-test.py,d/t/base_test.ppm: add files
      dropped in release tarball but needed for autopkgtests
  * - d/source/include-binaries: allow binary base_test.ppm in package

  [ Michael Tokarev ]
  * build on riscv64 too (Closes: #958349)
  * bump debhelper compat to 12 and switch to debhelper-compat build-dep
  * add Rules-Requires-Root: no
  * d/rules: run dh for recognized targets only
  * use secure (https) URLs in d/control & d/copyright

  [ Salvatore Bonaccorso ]
  * Point Vcs-{Git,Browser} field to qemu-team packaging repository
    (Closes: #971873)
  * Fix multiple buffer overflow vulnerabilities in QUIC image decoding
    (CVE-2020-14355) (Closes: #971750)

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 29 Oct 2020 10:57:02 +0300

spice (0.14.3-1) unstable; urgency=medium

  * new upstream version (Closes: #940057, #954629)
  * remove NEWS from d/docs (removed upstream)
  * remove patches included upstream
  * refresh disable-failing-test-listen.patch
  * set Multi-Arch: same for libspice-server-dev too
  * update libspice-server1.symbols

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 14 Apr 2020 16:55:25 +0300
