=== debian/control ===
Source: spice
Section: misc
Priority: optional
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Uploaders: Michael Tokarev <mjt@tls.msk.ru>
Build-Depends:
 debhelper-compat (= 12),
 gstreamer1.0-libav,
 gstreamer1.0-plugins-base,
 gstreamer1.0-plugins-good,
 gstreamer1.0-plugins-ugly,
 gstreamer1.0-tools,
 libcacard-dev,
 libglib2.0-dev (>= 2.38),
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libjpeg-dev,
 liblz4-dev,
 libopus-dev (>= 0.9.14),
 libpixman-1-dev (>= 0.17.7),
 libsasl2-dev,
 libspice-protocol-dev (>= 0.14.0~),
 libssl-dev,
 pkg-config,
 python3,
 python3-pyparsing,
 python3-six,
 liborc-0.4-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.spice-space.org
Vcs-Git: https://salsa.debian.org/qemu-team/spice.git
Vcs-Browser: https://salsa.debian.org/qemu-team/spice

Package: libspice-server1
Section: libs
Architecture: alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64el riscv64 sh4 x32
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends:
 gstreamer1.0-libav,
 gstreamer1.0-plugins-base,
 gstreamer1.0-plugins-good,
Suggests:
 gstreamer1.0-plugins-ugly,
Description: Implements the server side of the SPICE protocol
 The Simple Protocol for Independent Computing Environments (SPICE) is
 a remote display system built for virtual environments which allows
 you to view a computing 'desktop' environment not only on the machine
 where it is running, but from anywhere on the Internet and from a wide
 variety of machine architectures.
 .
 This package contains the run-time libraries for any application that
 wishes to be a SPICE server.

Package: libspice-server-dev
Section: libdevel
Architecture: alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64el riscv64 sh4 x32
Multi-Arch: same
Depends:
 libspice-protocol-dev (>= 0.14.0~),
 libspice-server1 (= ${binary:Version}),
 ${misc:Depends},
Suggests: pkg-config
Description: Header files and development documentation for spice-server
 The Simple Protocol for Independent Computing Environments (SPICE) is
 a remote display system built for virtual environments which allows
 you to view a computing 'desktop' environment not only on the machine
 where it is running, but from anywhere on the Internet and from a wide
 variety of machine architectures.
 .
 This package contains the header files, static libraries and development
 documentation for spice-server.
