## spice 0.15.0

=== debian/changelog ===
spice (0.15.0-2ubuntu4) jammy; urgency=medium

  * d/p/Revert-reds-start-QXL-devices-if-VM-is-running-fix-r.patch: fix race
    on spice init (LP: #1964777)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 21 Mar 2022 09:23:33 +0100

spice (0.15.0-2ubuntu3) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 01 Dec 2021 16:10:53 +0000

spice (0.15.0-2ubuntu2) jammy; urgency=medium

  * d/p/0001-test-leaks-fix-the-test-with-OpenSSL3.patch:
    Fix the test suite against OpenSSL3 (LP: #1946198)

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 10 Nov 2021 14:22:14 +0100

spice (0.15.0-2ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable (LP: #1946901). Remaining changes:
    - d/control: Don't recommend -libav gstreamer plugins since it is in
      universe. This now downgrades it to a suggest instead of completely
      removing the dependency.
  * Dropped changes
    - d/t/automated-tests: avoid test fail due to build errors [in Debian now]

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 02 Nov 2021 07:52:12 +0100

spice (0.15.0-2) unstable; urgency=medium

  * switch from $DEB_TARGET_MULTIARCH to $DEB_HOST_MULTIARCH
  * do-not-run-nonexisting-doxygen-sh.patch to fix FTBFS
    (apparently wrong upstream meson.build)

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 01 Oct 2021 09:49:55 +0300

spice (0.15.0-1) unstable; urgency=medium

  * new upstream release 0.15.0
  * removed patches included upstream
  * use meson+ninja build-system
  * removed the wrongly implemented automated tests
    the meson build system run the same tests now too.
    (Closes: #973803)
  * bump debhelper-compat to 13
  * use ${DEB_TARGET_MULTIARCH} in .install files
  * update paths in d/copyright for spice-common
  * removed trailing whitespaces from this file (d/changelog)

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 01 Oct 2021 01:17:04 +0300

spice (0.14.3-2.1ubuntu1) impish; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control: Don't recommend -libav gstreamer plugins since it
      is in universe. This now downgrades it to a suggest instead
      of completely removing the dependency.
    - d/t/automated-tests: avoid test fail due to build
      errors (Closes: #973803).

 -- Miriam España Acebal <miriam.espana@canonical.com>  Fri, 13 Aug 2021 14:12:44 +0200

spice (0.14.3-2ubuntu3) hirsute; urgency=medium

  * d/t/automated-tests: avoid test fail due to build errors (Closes: #973803)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 05 Nov 2020 11:23:42 +0100

spice (0.14.3-2ubuntu2) hirsute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control: Don't recommend -libav gstreamer plugins since it is in
      universe. This now downgrades it to a suggest instead of completely
      removing the dependency.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 03 Nov 2020 13:07:45 +0100

spice (0.14.3-1ubuntu2) groovy; urgency=medium

  * SECURITY UPDATE: multiple buffer overflows in QUIC image decoding
    - debian/patches/CVE-2020-14355-1.patch: check we have some data to
      start decoding quic image in subprojects/spice-common/common/quic.c.
    - debian/patches/CVE-2020-14355-2.patch: check image size in
      quic_decode_begin in subprojects/spice-common/common/quic.c.
    - debian/patches/CVE-2020-14355-3.patch: check RLE lengths in
      subprojects/spice-common/common/quic_tmpl.c.
    - debian/patches/CVE-2020-14355-4.patch: avoid possible buffer overflow
      in find_bucket in subprojects/spice-common/common/quic_family_tmpl.c.
    - CVE-2020-14355

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 01 Oct 2020 07:00:18 -0400

spice (0.14.3-1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable (LP: #1881093). Remaining changes:
    - d/control: Don't recommend -libav gstreamer plugins since it is in
      universe
    - make autopkgtests work again
      - d/t/automated-tests: spice-common moved into dir subprojects
      - d/t/automated-tests: option --enable-automated-tests now is always on
      - d/t/control: make tests more debuggable by allowing stderr
      - d/t/control: install new test dependency python-pil
      - d/t/regression-test.py, d/t/base_test.ppm: add file dropped in release
        tarball but needed for autopkgtests
      - d/source/include-binaries: allow binary base_test.ppm in package
  * Dropped changes
    - d/p/lp-1874054-*: fix rescaling and some crashes (LP: 1874054)
      [Upstream in 0.14.3]

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 28 May 2020 11:56:04 +0200
