=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: spice
 Section: misc
 Priority: optional
-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
 Uploaders: Michael Tokarev <mjt@tls.msk.ru>
 Build-Depends:
- debhelper-compat (= 12),
- gstreamer1.0-libav,
- gstreamer1.0-plugins-base,
- gstreamer1.0-plugins-good,
- gstreamer1.0-plugins-ugly,
- gstreamer1.0-tools,
+ debhelper-compat (= 13),
+ meson, ninja-build,
  libcacard-dev,
  libglib2.0-dev (>= 2.38),
  libgstreamer-plugins-base1.0-dev,
@@ -19,7 +16,7 @@
  libopus-dev (>= 0.9.14),
  libpixman-1-dev (>= 0.17.7),
  libsasl2-dev,
- libspice-protocol-dev (>= 0.14.0~),
+ libspice-protocol-dev (>= 0.14.3~),
  libssl-dev,
  pkg-config,
  python3,
@@ -39,10 +36,10 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends:
- gstreamer1.0-libav,
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
 Suggests:
+ gstreamer1.0-libav,
  gstreamer1.0-plugins-ugly,
 Description: Implements the server side of the SPICE protocol
  The Simple Protocol for Independent Computing Environments (SPICE) is
