=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: spice
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
+Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
 Uploaders: Michael Tokarev <mjt@tls.msk.ru>
 Build-Depends:
  debhelper-compat (= 13),
@@ -36,10 +35,11 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends:
+ ${gstreamer-libav:recommends},
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
 Suggests:
- gstreamer1.0-libav,
+ ${gstreamer-libav:suggests},
  gstreamer1.0-plugins-ugly,
 Description: Implements the server side of the SPICE protocol
  The Simple Protocol for Independent Computing Environments (SPICE) is
