=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.sig%" \
https://www.spice-space.org/download/releases/spice-server/spice-(\d+\.\d+\.\d+)\.tar\.bz2
