=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
  debhelper-compat (= 13),
  meson, ninja-build,
  libcacard-dev,
- libglib2.0-dev (>= 2.38),
+ libglib2.0-dev,
  libgstreamer-plugins-base1.0-dev,
  libgstreamer1.0-dev,
  libjpeg-dev,
  liblz4-dev,
- libopus-dev (>= 0.9.14),
- libpixman-1-dev (>= 0.17.7),
+ libopus-dev,
+ libpixman-1-dev,
  libsasl2-dev,
  libspice-protocol-dev (>= 0.14.3~),
  libssl-dev,
- pkg-config,
+ pkgconf,
  python3,
  python3-pyparsing,
  python3-six,
  liborc-0.4-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.spice-space.org
 Vcs-Git: https://salsa.debian.org/qemu-team/spice.git
@@ -30,7 +30,7 @@
 
 Package: libspice-server1
 Section: libs
-Architecture: alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64el riscv64 sh4 x32
+Architecture: alpha amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el riscv64 sh4 x32
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -53,13 +53,13 @@
 
 Package: libspice-server-dev
 Section: libdevel
-Architecture: alpha amd64 arm64 armel armhf i386 mips64el mipsel ppc64el riscv64 sh4 x32
+Architecture: alpha amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el riscv64 sh4 x32
 Multi-Arch: same
 Depends:
  libspice-protocol-dev (>= 0.14.0~),
  libspice-server1 (= ${binary:Version}),
  ${misc:Depends},
-Suggests: pkg-config
+Suggests: pkgconf
 Description: Header files and development documentation for spice-server
  The Simple Protocol for Independent Computing Environments (SPICE) is
  a remote display system built for virtual environments which allows
