=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libopus-dev,
  libpixman-1-dev,
  libsasl2-dev,
- libspice-protocol-dev (>= 0.14.3~),
+ libspice-protocol-dev (>= 0.14.5~),
  libssl-dev,
  pkgconf,
  python3,
@@ -30,6 +30,7 @@
 
 Package: libspice-server1
 Section: libs
+# please update qemu:debian/control.mk:spice-arch list when updating this list:
 Architecture: alpha amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el riscv64 sh4 x32
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -56,7 +57,7 @@
 Architecture: alpha amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el riscv64 sh4 x32
 Multi-Arch: same
 Depends:
- libspice-protocol-dev (>= 0.14.0~),
+ libspice-protocol-dev (>= 0.14.5~),
  libspice-server1 (= ${binary:Version}),
  ${misc:Depends},
 Suggests: pkgconf
