=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 builddir = obj-${DEB_HOST_MULTIARCH}
 buildopts = --buildsystem=meson+ninja --builddir=${builddir}
 export PYTHONDONTWRITEBYTECODE=1
+export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 build-arch build-indep build clean install-indep install-arch install binary-arch binary-indep binary: %:
 	dh $@ ${buildopts}
